Subject: Cool demos for kids...

From: Ray Crawford <[email-masked]>
Date: Tue, 17 Mar 1998 11:20:06 -0500 (EST)

All,

	I would appreciate your help in trying to figure out some cool
demos to do for a group of college students (chem clubs)...  If posed with
a similar situation, what kinda things do you think you would do?  We have
access to Spartan, Sybyl, Cerius II and Quanta...  Any help would be
greatly appreciated.

		Thanks,
			Ray Crawford